"OTP.bin cannot be dumped"?

Discussion in '3DS - Flashcards & Custom Firmwares' started by turbosheep, Oct 21, 2016.

  1. turbosheep
    OP

    turbosheep Member

    Newcomer
    31
    2
    Oct 10, 2016
    Netherlands
    So, I've finally downgraded my new 3DS from 11.1 to 9.2.
    Now I'm following the Plailect's guide as I have for my older 3DS', but I got an error this time.

    Normally, with my OG-3DS', I'd have to do the '2.1.0 ctrtransfer' part.
    With the New 3DS, I'm supposed to skip this.

    Now, in A9LHSafeInstaller, I get the error that the OTP file cannot be found or dumped.
    People say dumping the OTP is only possible in 2.1.0, but I'm supposed to skip that part.
    What gives? :mellow:
     
  2. infinete

    infinete The Temp's cynic.

    Member
    441
    55
    May 20, 2008
    London
    As far as I am aware otp can only be dumped in 2.1. The method you're thinking of is the otp-less method, which installs a9lh on 9.2. If you want the otp bin you will need to do the ctr process oherwise use the otp-less.
     
  3. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,915
    413
    Apr 23, 2007
    United States
    Which version of A9LHSafeInstaller did you download? The one that said for New 3DS? Along with the data_input_v3.zip?
     
  4. masenko

    masenko Advanced Member

    Newcomer
    94
    32
    Jul 24, 2007
    Nottingham, England
    try getting the newest A9LHSafeInstaller, i think it has the new exploit for a9lh installs on n3ds
     
  5. turbosheep
    OP

    turbosheep Member

    Newcomer
    31
    2
    Oct 10, 2016
    Netherlands
  6. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,915
    413
    Apr 23, 2007
    United States
    For whatever reason, the guide has you use 2.5.1. Try following the guide explicitly.

    And you are sure you're on system version 9.2, redid the homebrew entry point, deleted the sd card folder/file it told you to, and set up the sd card how it said?
     
    Last edited by OrGoN3, Oct 21, 2016
  7. turbosheep
    OP

    turbosheep Member

    Newcomer
    31
    2
    Oct 10, 2016
    Netherlands
    Hm. Then why does the Plailect guide tells me to skip the 2.1 part?
    Does the OTP-less method still involve the safe a9hl installer? Because that's what the guide's telling me to do for a New 3DS.

    — Posts automatically merged - Please don't double post! —

    Eh? The guide says "The latest release of SafeA9LHInstaller"? Not 2.5.1
     
  8. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,915
    413
    Apr 23, 2007
    United States
  9. turbosheep
    OP

    turbosheep Member

    Newcomer
    31
    2
    Oct 10, 2016
    Netherlands
    You're right, apparently that 'latest release' is for updating purposes.
    Thanks for the help!
     
  10. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,915
    413
    Apr 23, 2007
    United States
    Yes. You were reading the updating thread. Did using 2.5.1 solve your problem? I'm curious.
     
  11. turbosheep
    OP

    turbosheep Member

    Newcomer
    31
    2
    Oct 10, 2016
    Netherlands
    It totally worked. No idea how I was on the update page, haha.
    Thanks again!
     
    OrGoN3 likes this.
  12. Ominous66521

    Ominous66521 GBAtemp Maniac

    Member
    1,086
    246
    Feb 7, 2016
    United States
    You can downgrade otpless on the new 3ds.....(Facepalm)
     
    Zidapi likes this.
  13. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,915
    413
    Apr 23, 2007
    United States
    No problemo! I have no idea what broke from 2.5.1 to 2.6.x. I asked in the guide thread, but no one answered yet. Odd. However, once A9LH is on there, if you ever wanted to update it (if any update ever were to come out) you could use the latest version. Welcome to A9LH!
     
  14. turbosheep
    OP

    turbosheep Member

    Newcomer
    31
    2
    Oct 10, 2016
    Netherlands
    Thanks! :) It's a lot better than having two partitions with Emunand and stuff!
    A random question, since you seem to know your stuff: what program would you recommend for themes?
    CHMM2?
     
  15. OrGoN3

    OrGoN3 GBAtemp Advanced Maniac

    Member
    1,915
    413
    Apr 23, 2007
    United States
    My pleasure. Yes, CHMM2 for themes.